astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- Console

# Console

class `astropy.units.format.console.``Console`

  Bases: `astropy.units.format.base.Base`

  Output-only format for to display pretty formatting at the console.

  For example:

      >>> import astropy.units as u
      >>> print(u.Ry.decompose().to_string('console'))
                    m^2 kg
      2.1...*10^-18 ------
                     s^2

  Methods Summary

  `to_string`(unit) |

  Methods Documentation

  `to_string`(unit)